Stephen: "It's portaudio, not libvorbis that needs version >= 19."
[ccan] / ccan / str / str.h
2008-11-10 Rusty RussellRename string to str, and split into three modules.